---
rougail:                                # Rougail
  var1: no                              # A first variable
  var2: no                              # A second variable
  var3: yes                             # A third variable
